CVE-2009-2035

Metadata

CVE-2009-2035
6.4
drupal.org, drupal.org, securityfocus.com
2009-06-12
2017-06-06 20:20

Description

Unspecified vulnerability in Services 6.x before 6.x-0.14, a module for Drupal, when key-based access is enabled, allows remote attackers to read or add keys and access unauthorized services via unspecified vectors.

Related Vulnerabilities